Subject: Re: [PATCH] Enable parallelism in git submodule update.

From: Jens Lehmann <[email-masked]>
Date: Sun, 29 Jul 2012 17:37:17 +0200

Am 27.07.2012 20:37, schrieb Stefan Zager:
> The --jobs parameter may be used to set the degree of per-submodule
> parallel execution.

I think this is a sound idea, but it would be good to see some
actual measurements. What are the performance numbers with and
without this change? Which cases do benefit and are there some
which run slower when run in parallel?